Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 07:38:55 +0000

Chat transcript

	Jonathan Tue, 06/07/22 09:57:06 am Africa/Addis_Ababa
		Hello, would you like to talk about our services?
	Visitor 09:57:06 am
		Yes
	Jonathan 09:57:20 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 09:57:54 am
		Yes I am interesting dear
	Jonathan 09:57:57 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 09:59:22 am
		Sisay Jemberu email [email-masked] phone +251926920624
	Jonathan 10:00:05 am
		Thanks for the information, one of our Experts will be in touch with you soon 
		Is there anything else I can help you with today? 
	Visitor 10:00:54 am
		Thanks
		What kind of service you give ?
	Jonathan 10:01:44 am
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services 
	Visitor 10:02:06 am
		Okey
	Jonathan 10:02:18 am
		Is there anything else I can help you with today? 
		are we still connected?#
	Visitor 10:05:42 am
		Enough for to day I have class now see you next day
	Jonathan 10:06:41 am
		It was nice talking to you. Have a great day, goodbye!

	Visitor 10:07:15 am
		Goodbye!
	System 10:07:36 am
		Jonathan archived the chat
	System 10:08:46 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	10m 30s

Chat has been opened from website: https://www.colocationamerica.com/ip-calculator

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com